--======================================================================
--= Title:			Gluttony										   =
--= Author:			Michael Kosler									   =
--= License:		Implied, except for tween.lua which uses its own   =
--=					copyright located at:							   =
--=		https://github.com/kikito/tween.lua/blob/master/LICENSE.txt	   =
--= Description:	Eat and be fat!									   =
--======================================================================

fb = love.graphics.newFramebuffer()
local menuState = require "./states/menu.lua"

SCREENSIZE = 400

function love.load()
	menuState.load()
end

function love.update(dt)
	menuState.update(dt)
end

function love.draw()
	menuState.draw()
	love.graphics.draw(fb, 0, 0)
end
